
PYROS - Evolution #4027
Evolution # 4090 (Nouveau): ******************* PYROS SOFTWARE
Evolution # 4093 (Nouveau): ************** (WP) 09.1 – OBSERVATORY CONTROL
Evolution # 4058 (Nouveau): ******* (M) 09.1.30 - SCHEDULER - PLAN

Link main page to current scheduler
08/03/2016 10:57 am - Paul Carensac

Status: Nouveau Start date:
Priority: Normal Due date:
Assignee: % Done: 0%
Category: Estimated time: 2.00 hours
Target version: Version 0.13 - Scheduler 0.2 Spent time: 0.00 hour
Description

La page d'acceuil du scheduler montre la simulation, il faut qu'elle montre le schedule en cours

History
#1 - 08/30/2016 05:57 pm - Etienne Pallier
- Status changed from Nouveau to Fermé

#2 - 08/30/2016 05:57 pm - Etienne Pallier
- Status changed from Fermé to Nouveau

#3 - 08/30/2016 05:59 pm - Etienne Pallier
- Parent task set to #4055

#4 - 09/12/2016 04:48 pm - Etienne Pallier
- Estimated time set to 10.00

#5 - 09/12/2016 04:50 pm - Etienne Pallier
- Estimated time deleted (10.00)

#6 - 09/12/2016 04:51 pm - Etienne Pallier
- Estimated time set to 10.00

#7 - 09/13/2016 05:47 pm - Etienne Pallier
- Parent task changed from #4055 to #4058

#8 - 10/14/2016 02:16 pm - Jeremy Barneron
- Estimated time set to 2.00
